@import url(/css/flexboxgrid.min.css) screen;
/* @import url(css/font-awesome.min.css) screen; */
@import url(/css/font-size.css) screen;
@import url(/css/rzn-mp.css) screen;
@import url(/css/animate.min.css) screen;
@import url(/css/bocho.css) screen;
html{min-height:100%;display: -webkit-box;display: -moz-box;display: -ms-flexbox; display: -webkit-flex;display:flex;font-family:Corbel, Calibri, monospace;}
@font-face {font-family:"Margot Small Capitals";src:url("../fonts/Margot Small Capitals.ttf")}
.E-BT{font-family:'Embassy BT'}
*{box-sizing:border-box!important;font-weight:normal;font-style:normal;font-size:1rem}
header,section{width:100%;display: -webkit-box;display: -moz-box;display: -ms-flexbox; display: -webkit-flex;display:flex;-webkit-box-pack: center;justify-content:center}img{max-width:100%}
body{justify-content:space-between;width:100%;width:100%;margin:0px;background-color:white;display:flex;flex-direction:column;align-items:center;overflow-x:hidden}
a{font-size:inherit;color:inherit;text-decoration:inherit}span{font-size:inherit;color:inherit}
.container{overflow:hidden}.row{min-width:100%}
input,textarea{outline:none;width:100%;margin:10px 0px;height:35px;padding-left:10px;color:gray;background-color:white;border:2px solid black}textarea{height:120px}
input:-moz-placeholder{color:gray}input::-webkit-input-placeholder{color:gray}textarea:-moz-placeholder{color:gray}textarea::-webkit-input-placeholder{color:gray}
.animate-1{transition:.1s ease-in-out}.animate-3{transition:.3s ease-in-out}.animate-4{transition:.4s ease-in-out}.animate-5{transition:.5s ease-in-out}.animate-10{transition:1s ease-in-out}.modal-window{display:none;position:fixed;width:100%;height:100%;z-index:9999;top:0px;left:0px;background-color:rgba(0,0,0,.7)}
.z-last{z-index:-1}.z-0{z-index:0}.z-1{z-index:1}.z-2{z-index:2}.z-3{z-index:3}.z-4{z-index:4}.z-5{z-index:5}.z-6{z-index:6}
.color_white{color:white;border-color:white}
.color_black{color:black;border-color:black}
.color_gray{color:gray;border-color:gray}
.color_green{color:#30b922;border-color:#30b922}
.color_blue{color:#029cfe;border-color:#029cfe}
.color_gray-h:hover{color:gray;border-color:gray}
.color_white-h:hover{color:white;border-color:white}
.color_black-h:hover{color:black;border-color:black}
.color_green-h:hover{color:#30b922;border-color:#30b922}
.color_blue-h:hover{color:#029cfe;border-color:#029cfe}
.bg_white{background-color:white}
.bg_gray{background-color:#a6a19d}
.bg_green{background-color:#47a955}
.bg_rustik{background-color:#b69e6d}
.bg_marin{background-color:#63b1d2}
.bg_classic{background-color:#efbe82}
.bg_loft{background-color:#515561}
.bg_bocho{background-color:#e8a2a6}
.bg_winter{background-color:#97c4dc}
.bg_nacizm{background-color:#d54247}
.bg_bucet{background-color:#bb83b8}
.bg_eco{background-color:#5ca595}
.bg_white-h:hover{background-color:white}
.bg_green-h:hover{background-color:#47a955}
.bg_gray-h:hover{background-color:#a6a19d}
.close-top-menu{overflow:hidden;max-height:0px}
.open-top-menu{overflow:hidden;max-height:1000px}
.style-list{list-style:none;padding:0px;margin:0px;color:white}
.style-list li{flex-grow:1}
.style-list li a{display:block;width:100%;padding:10px 10px 15px 10px;position:relative;overflow:hidden;outline:none}
.style-list li a:before{content:'';background-color:rgba(0,0,0,.4);position:absolute;top:0%;left:0px;width:100%;height:calc(100% - 5px);transition:top .5s;transition-duration:.8s}
.style-list li a.active:before,.style-list li a:focus:before,.style-list li a:hover:before{top:-100%;transition-duration:.3s}
.greed{position:relative;background-image:linear-gradient(180deg,rgba(0,0,0,.4) calc(100% - 5px), transparent calc(100% - 5px))}
.top-part-menu{list-style:none;padding:0px;margin:0px;flex-basis:100%;flex-grow:1;color:white}
.top-part-menu li a{flex-wrap:wrap;padding:10px;outline:none}
.top-part-menu li a div{position:static;background-color:white;width:1%;height:1.1px;transition:.3s;opacity:0}
.top-part-menu li a:hover div,.top-part-menu li a:focus div{width:100%;opacity:1}
.separator{border-left:1px solid white;height:15px}
.top-part-menu .separator:last-child{display:none}
.logotype{width:250px;height:70px;background-image:url(/images/logos.svg);background-position:center;background-size:contain;background-repeat:no-repeat;margin:10px}
.container-for-list{position:relative;height:480px;background-color:black}
.absolute-top{position:fixed;top:0px;left:0px;z-index:999;background-color: rgba(0, 0, 0, 0.3)}
.slide-list-item{width:100%;height:100%;position:relative;display:none}
.slide-list-item.active{display:block}
.screen-lofter{position:absolute;width:100%;height:100%;background-color:rgb(27, 27, 27);top:0px;left:0px;z-index:3;}
.loft-t-a{
    position:absolute;
    top:0px;left:0px;width:100%;height:100%;
    animation-name: loft-on-a;
    animation-duration: 5s;
    animation-delay:.5s;
    animation-fill-mode:both;
    animation-iteration-count: 1;
    background-blend-mode:normal;
    background:radial-gradient(circle at center center, rgba(27,27,27,0), rgba(27,27,27,.4));
}
.grad-1{background:url('/images/grad1.png') center/100% 100% no-repeat}
.grad-2{background:url('/images/grad2.png') center/100% 100% no-repeat}
.grad-3{background:url('/images/grad3.png') center/100% 100% no-repeat}
/* .loft-item{
    background-blend-mode: overlay,overlay,overlay,normal,normal,overlay,normal,normal;
    background:
    url('/images/grad1.png') 73px 331px/10px 10px  no-repeat,
    url('/images/grad1.png') 87px 194px/10px 10px no-repeat,
    url('/images/grad1.png') calc(100% - 163px) 216px/10px 10px no-repeat,
    url('/images/loft/lamp-1.png') calc(100% - 112px) top/100px no-repeat,
    url('/images/loft/tube.png') bottom left/contain no-repeat,
    url('/images/loft/sugarhardlight.png') center center no-repeat,
    url('/images/loft/sugar.png') center center no-repeat,
    url('/images/loft/bg1.jpg') center center/cover no-repeat;
    animation-name: loft-on-s;
    animation-duration: 5s;
    animation-delay:.5s;
    animation-fill-mode:both;
    animation-iteration-count: 1;
}

.bocho-active{
    animation-name: bocho-item-on;
    animation-duration: 1s;
    animation-delay:.5s;
    animation-fill-mode:both;
    animation-iteration-count: 1; 
}
.bocho-active-a{
    animation-name: bocho-item-on;
    animation-duration: 1s;
    animation-delay:.1s;
    animation-fill-mode:both;
    animation-iteration-count: 1; 
}
.b-toosh{
    position:absolute;
    top:0px;left:0px;width:100%;height:100%;
    background:radial-gradient(circle at center center, rgba(0,0,0,.9), rgba(0,0,0,.5));
    animation-name:b-toosh-1;
    animation-duration:1s;
    animation-delay:.5s;
    animation-fill-mode:both;
    animation-iteration-count:1
}
.b-candels-t{
    position:absolute;
    top:0px;left:0px;
    opacity:.9;
    background-blend-mode:overlay,overlay,normal;
    background: 
        url('/images/grad1.png') 114px 424px/20px 20px no-repeat,
        url('/images/grad1.png') 63px 223px/20px 20px no-repeat,
        url('/images/bokho/darkcandles.png') top left/contain no-repeat; 
    width:600px;height:100%;
}
.b-candels{
    position:absolute;
    top:0px;left:0px;
    opacity:1;
    background-blend-mode:overlay,overlay,normal;
    background: 
        url('/images/grad1.png') 114px 424px/20px 20px no-repeat,
        url('/images/grad1.png') 63px 223px/20px 20px no-repeat,
        url('/images/bokho/darkcandles.png') top left/contain no-repeat; 
    width:600px;height:100%;
    animation-name: candel-1;
    animation-duration: 3s;
    animation-iteration-count: infinite;
}
.b-girland-1{
    position:absolute;
    top:0px;left:0px;
    opacity:.9;
    background-blend-mode:overlay,overlay,normal;
    background:url('/images/bokho/girland-1.png') top left/contain no-repeat;
    width:70px;height:100%;
}
.b-girland-2{
    position:absolute;
    top:0px;right:0px;
    opacity:.9;
    background-blend-mode:overlay,overlay,normal;
    background:url('/images/bokho/girland-2.png') top right/contain no-repeat;
    width:250px;height:150px;
}
.b-girland-3{
    position:absolute;
    top:58%;right:0px;
    opacity:.9;
    background-blend-mode:overlay,overlay,normal;
    background:url('/images/bokho/girland-3.png') top right/contain no-repeat;
    width:44px;height:170px;
} */
@keyframes b-trap-1{
    0%{transform: rotate(0deg);}
    
    5%{transform: rotate(-1.9deg);}
    10%{transform: rotate(1.8deg);}
    15%{transform: rotate(-1.7deg);}
    20%{transform: rotate(1.6deg);}
    25%{transform: rotate(-1.52deg);}
    30%{transform: rotate(1.4deg);}
    35%{transform: rotate(-1.3deg);}
    40%{transform: rotate(1.2deg);}
    45%{transform: rotate(-1.1deg);}
    50%{transform: rotate(1deg);}
    55%{transform: rotate(-.9deg);}
    60%{transform: rotate(.8deg);}
    65%{transform: rotate(-.7deg);}
    70%{transform: rotate(.6deg);}
    75%{transform: rotate(-.5deg);}
    80%{transform: rotate(.4deg);}
    85%{transform: rotate(-.3deg);}
    90%{transform: rotate(.2deg);}
    95%{transform: rotate(-.01deg);}
    100%{transform: rotate(0deg);}
    
}
.roper{
    animation-name: b-trap-1;
    animation-duration: 24s;
    animation-timing-function: ease-in-out;
}
.mini-trap.b-trap-1{
    top: 23%;
    right: -36px;
    width: 110px;
    height: 500px;
    transform-origin: 50% -100%;
}
.click-trap{
    position: absolute;
    top: 8%;
    right: 50px;
    opacity: 0;
    width: 180px;
    height: 500px;}
.b-trap-1{
    position: absolute;
    top: 8%;
    right: 50px;
    opacity: .9;
    background-blend-mode: overlay,overlay,normal;
    background: url(/images/bokho/sleep-trap-1.png) top right/contain no-repeat;
    width: 180px;
    height: 500px;
    transform-origin: 50% -100%; 
}
.main-menu{
    overflow: hidden;
    max-height: 90px;
    transition: 1s ease-in-out;
    position:relative;
}
.menu-burger{position:absolute;top:17px;width:30px;height:20px;right:calc(50% - 130px);display:block;}
.menu-burger div{transition:.3s ease-in-out;}
.menu-burger div:nth-child(1){background:#f02800;width:50%;height:2px;top:5px;left:0px;position:absolute;transform-origin:center right;}
.menu-burger div:nth-child(2){background:#f02800;width:50%;height:2px;top:5px;left:50%;position:absolute;transform-origin:center left;}
.menu-burger div:nth-child(3){background:#ff734c;width:50%;height:2px;top:10px;left:0px;position:absolute;transform-origin:center right;}
.menu-burger div:nth-child(4){background:#ff734c;width:50%;height:2px;top:10px;left:50%;position:absolute;transform-origin:center left;}
.menu-burger div:nth-child(5){background:#8cc936;width:50%;height:2px;top:15px;left:0px;position:absolute;transform-origin:center right;}
.menu-burger div:nth-child(6){background:#8cc936;width:50%;height:2px;top:15px;left:50%;position:absolute;transform-origin:center left;}

.menu-burger.open div:nth-child(1){transform:rotate(45deg);background:yellow;width:50%;height:2px;top:10px;left:0px;position:absolute;}
.menu-burger.open div:nth-child(2){transform:rotate(-45deg);background:yellow;width:50%;height:2px;top:10px;left:50%;position:absolute;}
.menu-burger.open div:nth-child(3){opacity:0;background:yellow;width:50%;height:2px;top:10px;left:-40px;position:absolute;}
.menu-burger.open div:nth-child(4){opacity:0;background:yellow;width:50%;height:2px;top:10px;left:200%;position:absolute;}
.menu-burger.open div:nth-child(5){transform:rotate(-45deg);background:yellow;width:50%;height:2px;top:10px;left:0px;position:absolute;}
.menu-burger.open div:nth-child(6){transform:rotate(45deg);background:yellow;width:50%;height:2px;top:10px;left:50%;position:absolute;}

.main-menu.open{max-height:190px;}
.b-trap-1-rope{position:absolute;top:-100%;left: 50%;width:1.5px;height:100%;background-color:rgba(182, 199, 220, 0.79)}
@media only screen and (min-width:48em){
    .menu-burger{display:none;}
    .container-for-list{position:relative;height:600px}
    .open-top-menu,.close-top-menu{overflow:visible;max-height:auto}
    .top-menu_sub-menu{position:absolute}
}
@media only screen and (min-width:64em){}
@media only screen and (min-width:75em){}